@charset "UTF-8";

.page-plan {
  padding-bottom: 100px;
}
.page-plan .c-page-voice {
  margin-top: 60px;
}

.page-plan-main {
  letter-spacing: normal;
  margin-top: 40px;
}
.page-plan-main__wrap {
  margin-inline: -20px;
  overflow-x: scroll;
  padding-bottom: 20px;
  padding-inline: 20px;
  width: 100vw;
}

.page-plan-main__table {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.07) 100%);
  border: 1px solid #fff;
  border-radius: 10px;
  margin-top: 40px;
  width: 600px;
}

.page-plan-main__list {
  align-items: center;
  display: grid;
  grid-template-columns: 250px 1fr;
  height: 74px;
}
.page-plan-main__list:not(:last-child) {
  border-bottom: 1px solid #fff;
}
.page-plan-main__list h3 {
  align-items: center;
  border-right: 1px solid #fff;
  display: flex;
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: 700;
  height: 100%;
  justify-content: center;
  text-align: center;
}

.page-plan-main__num {
  align-items: baseline;
  display: flex;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  gap: 8px;
  justify-content: center;
}
.page-plan-main__num p:nth-of-type(1) {
  font-size: 20px;
}
.page-plan-main__num p:nth-of-type(2) {
  font-size: 14px;
}

.page-plan-main__notes {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 500;
  gap: 10px;
  margin-top: 16px;
}

.page-plan-main__rule {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.07) 100%);
  border: 1px solid #fff;
  border-radius: 10px;
  margin-top: 20px;
  margin-top: 31px;
  overflow: hidden;
  padding: 25px 20px;
}
.page-plan-main__rule h1,
.page-plan-main__rule h2,
.page-plan-main__rule h3 {
  border-bottom: 1px solid #fff;
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 23px;
}
.page-plan-main__rule .c-desc {
  gap: 0;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .page-plan-main__wrap {
    margin-inline: 0;
    overflow: visible;
    padding-bottom: 0;
    padding-inline: 0px;
    width: 100%;
  }
  .page-plan-main__table {
    margin-top: 60px;
    width: 100%;
  }
  .page-plan-main__list {
    grid-template-columns: 309px 1fr;
  }
}
@media (min-width: 1024px) {
  .page-plan {
    padding-bottom: 197px;
  }
  .page-plan .c-page-voice {
    margin-top: 116px;
  }
  .page-plan-main {
    margin-top: 95px;
  }
  .page-plan-main__rule {
    padding: 28px 61px 17px;
  }
}